Developers

Change Boards Order in Stage

POST
/project/stages/{id}/boards-change-order

Change Boards Order in Stage

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

BoardChangeOrder identifier

Request Body

The new BoardChangeOrder resource

  1. body
ids?array<string>
Items1 <= items
withMilestones*boolean
Defaultfalse

Response Body

BoardChangeOrder resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/stages/string/boards-change-order' \  -H 'Content-Type: application/json' \  -d '{  "withMilestones": false}'
Example Response
Empty